---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: kiosk-dell-tower
hardware_version_name: Kiosk Dell Tower
url: kiosk-dell-tower-hardened-image-pkg.zip
sha256: D8D3039DDABBB5676EDB0D83923460F93C2C0450F372DFD934FCC4F8B03045D8
version: 25.09.0
package_size: 13543282451
kiosk_ver: 4.7.9.4298
core_ver: 5.15.2
pe_ver: 1.0.0.40
release_date: 1758101570163
...
---
signature: 3b54ad010c73f7c9893c9e25259d2ccb1529f9ed7fc6f3ed159d4b0ac085e804896f5a3cb37264c6e99fbc1a9f5309f4d1103d0889ee70976c0131960f72c40b384e99ffcc448fc4f229adf240fdeaad535142919b1d0f81b97cde8e216dd54bb3bf21ba6037beb84cd1b984788297174b74a0744ac700090773bb0e0e85a21caa6e4d57aa9dfa36a8a2aa87067c9050fd78ede1da4512ac1e195404cf1e0dbe8027126da353e244cd07323ab60ca7719f8b679208a07c87ef2b94553d86976a68d026ff885314658f48541844d5176081e92035bc0d9b4554e4cd39c8c47135d3c3408b45af7e932285cf9a8e8c8501df5a640c69421c4dec069cd8a6a0e02b437963f8d3cf2e808a8012fddcc2feff659b1c467e09c6e63ab210d3d00569003bce456458357a1fdba95d4dcc5a118ffefbc777ddb105b8afa5e59b34e822ada33fa6ead03bb7746e8bb5cb559a700ce37804f7f0fda621d4d1875077069d9d8facb180d94982638337f27d677247d72cf21a5726839737620b55fd8d9d8d46059d887bccb5bd47f375ebc427c2614cf1bf74ecc37d66322b3e30871d2132a60e4e3b23dc519f3ec312f941fe6cca2432bd79a9d369987d5b3a95e97f043d6996589320fb269ee89753b3044a7b110a2b825555f2a569ead84386c4f11f7ea52ea75c59e1e9808e0d7d40a10332f4456bf39a5e473eddf5e012fbadaae18aa4
...